
/* Class = "NSTextFieldCell"; title = "Capture"; ObjectID = "4Ew-IA-a6g"; */
"4Ew-IA-a6g.title" = "截取";

/* Class = "NSWindow"; title = "Surge"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Surge";

/* Class = "NSTextFieldCell"; title = "Activity"; ObjectID = "KYl-aQ-JI1"; */
"KYl-aQ-JI1.title" = "活动";

/* Class = "NSButtonCell"; title = "Dashboard"; ObjectID = "RKU-p7-8xi"; */
"RKU-p7-8xi.title" = "Dashboard";

/* Class = "NSTextFieldCell"; title = "MitM"; ObjectID = "Wqk-03-HtY"; */
"Wqk-03-HtY.title" = "MitM";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "crC-Sd-KJs"; */
"crC-Sd-KJs.title" = "设置";

/* Class = "NSTextFieldCell"; title = "Processes"; ObjectID = "iog-50-8nx"; */
"iog-50-8nx.title" = "进程";

/* Class = "NSTextFieldCell"; title = "Proxies"; ObjectID = "kZn-mJ-YpS"; */
"kZn-mJ-YpS.title" = "代理";

/* Class = "NSTextFieldCell"; title = "Devices"; ObjectID = "n1b-sq-zIx"; */
"n1b-sq-zIx.title" = "设备";


/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[0] = "Activity"; ObjectID = "PrR-m7-K0d"; */
"PrR-m7-K0d.ibShadowedLabels[0]" = "活动";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[1] = "Processes"; ObjectID = "PrR-m7-K0d"; */
"PrR-m7-K0d.ibShadowedLabels[1]" = "进程";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[2] = "Devices"; ObjectID = "PrR-m7-K0d"; */
"PrR-m7-K0d.ibShadowedLabels[2]" = "设备";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[3] = "Proxies"; ObjectID = "PrR-m7-K0d"; */
"PrR-m7-K0d.ibShadowedLabels[3]" = "代理";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[4] = "Capture"; ObjectID = "PrR-m7-K0d"; */
"PrR-m7-K0d.ibShadowedLabels[4]" = "截取";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[5] = "MitM"; ObjectID = "PrR-m7-K0d"; */
"PrR-m7-K0d.ibShadowedLabels[5]" = "MitM";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[6] = "Settings"; ObjectID = "PrR-m7-K0d"; */
"PrR-m7-K0d.ibShadowedLabels[6]" = "设置";
